Subject: Message from Walmart.com Customer: Initiate a return, 200010778885148
From: Milissajean Paige <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Mon, 06 Mar 2023 02:36:54 +0000

Dear Designer Living Inc.,

Milissajean Paige wants to connect with you for the order below:

Customer Order Number:  200010778885148

Purchase Order No:  108803010426458

Reason for Contact:  Initiate a return

Item name/number:  Madison Park Judith Cotton 3-Piece Green Sateen All Season Comforter Set, Full/Queen/1952265014

Customer Message:

I couldn't leave the house last month due to sickness, I'll get to u asap ,

I couldn't get it to you because of sickness so I'll bring it over in the next few days okay?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team